## cockpit 220

=== debian/changelog ===
cockpit (220-1u1) groovy; urgency=medium

  * Don't run slow unit tests on RISC-V architectures in Debian/Ubuntu.
    Currently all available buildds are emulated, and thus very slow. It takes
    way more than 10 minutes to run test-tls-certfile, so skip that and other
    slow unit tests on this architecture.
    Cherry-picked from upstream pull request
    https://github.com/cockpit-project/cockpit/pull/14216

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 09 Jun 2020 19:07:57 +0200

cockpit (220-1) unstable; urgency=medium

  * New upstream release:
    - New navigation with integrated switching of hosts
    - Logs: Inline help for filtering
    - Storage: Improve side panel on details page
    - Fix unit tests on IPv6-only build hosts (Closes: #960752)

 -- Martin Pitt <mpitt@debian.org>  Thu, 28 May 2020 07:04:14 +0200
