## cockpit 221

=== debian/changelog ===
cockpit (221-1~bpo10+1) buster-backports; urgency=medium

  * No-change backport to Debian Buster

 -- Martin Pitt <mpitt@debian.org>  Sun, 14 Jun 2020 14:37:39 +0200

cockpit (221-1) unstable; urgency=medium

  * New upstream release:
    - Support for Cross-Origin-Resource-Policy
    - Accounts: Some buttons are hidden when access is limited
    - Developers: Importing "base1/patternfly.css" is deprecated

 -- Martin Pitt <mpitt@debian.org>  Wed, 10 Jun 2020 14:44:39 +0200
