=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 # this is an emulated architecture for now, and too slow to run expensive unit tests
 ifeq ($(shell dpkg-architecture -qDEB_BUILD_ARCH),riscv64)
-       export COCKPIT_SKIP_SLOW_TESTS=1
+	export COCKPIT_SKIP_SLOW_TESTS=1
 endif
 
 %:
