## cockpit 221.1

=== debian/changelog ===
cockpit (221.1-1~bpo10+1) buster-backports; urgency=medium

  * No-change backport to Debian Buster

 -- Martin Pitt <mpitt@debian.org>  Fri, 19 Jun 2020 10:07:03 +0200

cockpit (221.1-1) unstable; urgency=medium

  * New upstream release:
    - Put back missing base1/patternfly.css
    - Services: Don't offer 'Start Service' in Limited Access mode

 -- Martin Pitt <mpitt@debian.org>  Mon, 15 Jun 2020 20:12:27 +0200
