=== debian/control ===
Source: cockpit
Section: admin
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>,
           Martin Pitt <mpitt@debian.org>,
Build-Depends: debhelper (>= 10),
               dpkg-dev (>= 1.17.14),
               gettext (>= 0.19.7),
               libssh-dev (>= 0.8.5),
               zlib1g-dev,
               libkrb5-dev (>= 1.11),
               libxslt1-dev,
               libglib2.0-dev,
               libgnutls28-dev (>= 3.4.3) | gnutls-dev,
               libsystemd-dev (>= 235),
               libpolkit-agent-1-dev,
               libpcp3-dev,
               libjson-glib-dev,
               libpam0g-dev,
               libpcp-import1-dev,
               libpcp-pmda3-dev,
               systemd,
               xsltproc,
               xmlto,
               docbook-xsl,
               glib-networking,
               openssh-client <!nocheck>,
               python3,
Standards-Version: 4.5.0
Homepage: https://cockpit-project.org/
Vcs-Git: https://salsa.debian.org/utopia-team/cockpit.git
Vcs-Browser: https://salsa.debian.org/utopia-team/cockpit

Package: cockpit
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         cockpit-bridge (>= ${source:Version}),
         cockpit-ws (>= ${source:Version}),
         cockpit-system (>= ${source:Version}),
Recommends: cockpit-storaged (>= ${source:Version}),
            cockpit-networkmanager (>= ${source:Version}),
            cockpit-packagekit (>= ${source:Version}),
Suggests: cockpit-doc (>= ${source:Version}),
          cockpit-pcp (>= ${source:Version}),
          cockpit-machines (>= ${source:Version}),
          xdg-utils,
Description: Web Console for Linux servers
 The Cockpit Web Console enables users to administer GNU/Linux servers using a
 web browser.
 .
 It offers network configuration, log inspection, diagnostic reports, SELinux
 troubleshooting, interactive command-line sessions, and more.

Package: cockpit-bridge
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         glib-networking
Provides: cockpit-ssh
Breaks: cockpit-dashboard (<< 170.x), cockpit-ws (<< 181.x)
Replaces: cockpit-dashboard (<< 170.x), cockpit-ws (<< 181.x)
Description: Cockpit bridge server-side component
 The Cockpit bridge component installed server side and runs commands on
 the system on behalf of the web based user interface.

Package: cockpit-dashboard
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         cockpit-bridge (>= 170.x),
         cockpit-ws (>= ${source:Version}),
         cockpit-ws (<< ${source:Version}.1~),
Replaces: cockpit-system (<< 128), cockpit-ws (<< 128)
Description: Cockpit remote server dashboard
 Cockpit page for showing performance graphs for up to 20 remote servers.

Package: cockpit-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Cockpit deployment and developer guide
 The Cockpit Deployment and Developer Guide shows sysadmins how to deploy
 Cockpit on their machines as well as helps developers who want to embed
 or extend Cockpit.

Package: cockpit-docker
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         python3,
         cockpit-bridge (>= ${bridge:minversion}),
Recommends: docker.io (>= 1.3.0) | docker-engine (>= 1.3.0) | docker-ce (>= 1.3.0),
Description: Cockpit user interface for Docker containers
 The Cockpit components for interacting with Docker and user interface.

Package: cockpit-machines
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         libvirt-daemon-system,
         libvirt-clients | libvirt-bin,
         libvirt-dbus
Recommends: virtinst, python3-gi, gir1.2-libosinfo-1.0, qemu-block-extra
Description: Cockpit user interface for virtual machines
 The Cockpit components for managing virtual machines.
 .
 If the "virtinst" package is installed, you can also create new virtual
 machines.

Package: cockpit-networkmanager
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         cockpit-bridge (>= ${bridge:minversion}),
         network-manager (>= 1.6)
Description: Cockpit user interface for networking
 The Cockpit components for interacting with networking configuration.

Package: cockpit-pcp
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         cockpit-bridge (>= ${bridge:minversion}),
         pcp
Description: Cockpit PCP integration
 Cockpit support for reading PCP metrics and loading PCP archives.

Package: cockpit-packagekit
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         cockpit-bridge (>= ${bridge:minversion}),
         packagekit
Description: Cockpit user interface for packages
 The Cockpit component for installing packages, via PackageKit.

Package: cockpit-storaged
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         udisks2 (>= 2.7),
         libblockdev-mdraid2,
         cockpit-bridge (>= ${bridge:minversion}),
         python3,
         python3-dbus
Description: Cockpit user interface for storage
 The Cockpit components for interacting with storage.

Package: cockpit-system
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         cockpit-bridge (>= ${bridge:minversion}),
         libpwquality-tools,
         openssl,
Recommends: policykit-1
Provides: cockpit-shell,
          cockpit-systemd,
          cockpit-tuned,
          cockpit-users
Conflicts: cockpit-shell
Replaces: cockpit-shell
Description: Cockpit admin interface for a system
 Cockpit admin interface package for configuring and
 troubleshooting a system.

Package: cockpit-tests
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         cockpit-system (>= ${source:Version}),
         openssh-client
Conflicts: cockpit-test-assets
Replaces: cockpit-test-assets
Provides: cockpit-test-assets
Description: Tests for Cockpit
 This package contains tests and files used while testing Cockpit.
 These files are not required for running Cockpit.

Package: cockpit-ws
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         glib-networking,
         adduser,
         openssl,
         systemd (>= 235),
Conflicts: firewalld (<< 0.6.0)
Suggests: sssd-dbus
Description: Cockpit Web Service
 The Cockpit Web Service listens on the network, and authenticates
 users.
 .
 Install sssd-dbus for supporting client certificate/smart card authentication
 via sssd/FreeIPA.
