## cockpit 223

=== debian/changelog ===
cockpit (223-1~ubuntu20.04.1) focal-backports; urgency=medium

  * No-change backport to focal

 -- Martin Pitt <mpitt@debian.org>  Thu, 09 Jul 2020 10:14:53 +0200

cockpit (223-1) unstable; urgency=medium

  * New upstream release 222:
    - Logs: More flexible text filters
    - Services, Dashboard: Hide some buttons when access is limited
    - Webserver: Lock down cockpit.service privileges
  * New upstream release 223:
    - Webserver: Standard-conformant lifetime of web server Certificate
    - Certificate authentication against Active Directory

 -- Martin Pitt <mpitt@debian.org>  Wed, 08 Jul 2020 18:56:22 +0200
