## cockpit 224

=== debian/changelog ===
cockpit (224-1) unstable; urgency=medium

  * New upstream release:
    - Machines/Services: Multiple bug fixes

 -- Martin Pitt <mpitt@debian.org>  Thu, 23 Jul 2020 09:17:17 +0200
