## cockpit 225

=== debian/changelog ===
cockpit (225-1~ubuntu20.04.1) focal-backports; urgency=medium

  * No-change backport to focal

 -- Martin Pitt <mpitt@debian.org>  Sun, 09 Aug 2020 11:33:21 +0200

cockpit (225-1) unstable; urgency=medium

  * New upstream release:
    - Machines: Add support for VM snapshots
    - Developer API: Launch and reattach to a long-running process

 -- Martin Pitt <mpitt@debian.org>  Wed, 05 Aug 2020 20:51:21 +0200
