## cockpit 226

=== debian/changelog ===
cockpit (226-1) unstable; urgency=medium

  * New upstream release:
    - Storage: Better support for "noauto" LUKS devices

 -- Martin Pitt <mpitt@debian.org>  Tue, 25 Aug 2020 08:41:41 +0200
