## cockpit 227

=== debian/changelog ===
cockpit (227-1~ubuntu20.04.1) focal-backports; urgency=medium

  * No-change backport to focal

 -- Martin Pitt <mpitt@debian.org>  Sat, 05 Sep 2020 13:26:25 +0200

cockpit (227-1) unstable; urgency=medium

  * New upstream release:
    - Machines: Virtual machine list filtering
    - Continued PatternFly 4 migration

 -- Martin Pitt <mpitt@debian.org>  Wed, 02 Sep 2020 15:53:26 +0200
