## cockpit 229

=== debian/changelog ===
cockpit (229-1~bpo10+1) buster-backports; urgency=medium

  * No-change backport to Debian Buster

 -- Martin Pitt <mpitt@debian.org>  Fri, 02 Oct 2020 07:42:21 +0200

cockpit (229-1) unstable; urgency=medium

  * New upstream release:
    - shell: Any page can be the shell

 -- Martin Pitt <mpitt@debian.org>  Wed, 30 Sep 2020 14:55:55 +0200

cockpit (228-1) unstable; urgency=medium

  * New upstream release:
    - Accounts: Allow setting weak passwords
    - Changes to remote host logins
    - Machines: Add support for reverting and deleting VM snapshots
    - Drop cockpit-docker code

 -- Martin Pitt <mpitt@debian.org>  Wed, 16 Sep 2020 16:33:50 +0200
