## cockpit 230

=== debian/changelog ===
cockpit (230-1) unstable; urgency=medium

  * New upstream release:
    - storage: List entries from /etc/crypttab that are still locked

 -- Martin Pitt <mpitt@debian.org>  Fri, 16 Oct 2020 16:24:01 +0200
