## cockpit 231

=== debian/changelog ===
cockpit (231-1~ubuntu20.04.1) focal-backports; urgency=medium

  * No-change backport to focal

 -- Martin Pitt <mpitt@debian.org>  Sat, 21 Nov 2020 16:09:10 +0100

cockpit (231-1) unstable; urgency=medium

  * New upstream release:
    - Replace system's graph page with a completely new USE method page
    - Machines: Reimplement the design of the main VMs list
    - Logging of remote IP addresses

 -- Martin Pitt <mpitt@debian.org>  Sat, 31 Oct 2020 20:49:53 +0100
