=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                zlib1g-dev,
                libkrb5-dev (>= 1.11),
                libxslt1-dev,
-               libglib2.0-dev,
+               libglib2.0-dev (>= 2.50),
                libgnutls28-dev (>= 3.4.3) | gnutls-dev,
                libsystemd-dev (>= 235),
                libpolkit-agent-1-dev,
@@ -86,16 +86,6 @@
  The Cockpit Deployment and Developer Guide shows sysadmins how to deploy
  Cockpit on their machines as well as helps developers who want to embed
  or extend Cockpit.
-
-Package: cockpit-docker
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends},
-         python3,
-         cockpit-bridge (>= ${bridge:minversion}),
-Recommends: docker.io (>= 1.3.0) | docker-engine (>= 1.3.0) | docker-ce (>= 1.3.0),
-Description: Cockpit user interface for Docker containers
- The Cockpit components for interacting with Docker and user interface.
 
 Package: cockpit-machines
 Architecture: all
@@ -190,7 +180,6 @@
          adduser,
          openssl,
          systemd (>= 235),
-Conflicts: firewalld (<< 0.6.0)
 Suggests: sssd-dbus
 Description: Cockpit Web Service
  The Cockpit Web Service listens on the network, and authenticates
