## cockpit 233

=== debian/changelog ===
cockpit (233-1~ubuntu20.04.1) focal-backports; urgency=medium

  * No-change backport to focal

 -- Martin Pitt <mpitt@debian.org>  Mon, 14 Dec 2020 06:20:22 +0100

cockpit (233-1) unstable; urgency=medium

  * New upstream release 232:
    - Improved host editing
    - Machines: Inline error messages
  * New upstream release 233:
    - Non-admin users no longer see Cockpit in motd
    - Developers: jQuery API removal

 -- Martin Pitt <mpitt@debian.org>  Thu, 26 Nov 2020 09:10:05 +0100
