## cockpit 234

=== debian/changelog ===
cockpit (234-1~bpo10+1) buster-backports; urgency=medium

  * No-change backport to Debian Buster

 -- Martin Pitt <mpitt@debian.org>  Thu, 07 Jan 2021 07:11:44 +0100

cockpit (234-1) unstable; urgency=medium

  * New upstream release:
    - machines: Allow editing VM's CPU mode and model
    - machines: Add support for cloning VMs
    - dashboard: Drop, replaced by menu host switcher

 -- Martin Pitt <mpitt@debian.org>  Mon, 14 Dec 2020 11:19:39 +0100
