## cockpit 235

=== debian/changelog ===
cockpit (235-1~ubuntu20.10.1) groovy-backports; urgency=medium

  * No-change backport to groovy

 -- Martin Pitt <mpitt@debian.org>  Mon, 11 Jan 2021 07:11:33 +0100

cockpit (235-1) unstable; urgency=medium

  * New upstream release:
    - Login: Improved handling of SSH host keys
    - Overview: Editable motd

 -- Martin Pitt <mpitt@debian.org>  Thu, 07 Jan 2021 13:42:37 +0100
