=== debian/control ===
--- 
+++ 
@@ -142,7 +142,7 @@
          cockpit-bridge (>= ${bridge:minversion}),
          libpwquality-tools,
          openssl,
-Recommends: policykit-1
+Recommends: sudo | policykit-1
 Provides: cockpit-shell,
           cockpit-systemd,
           cockpit-tuned,
