## cockpit 236

=== debian/changelog ===
cockpit (236-1) unstable; urgency=medium

  * New upstream release:
    - fslist channels: Include properties of changed files
    - Internal stabilization work

 -- Martin Pitt <mpitt@debian.org>  Fri, 22 Jan 2021 07:56:45 +0100
