## cockpit 237

=== debian/changelog ===
cockpit (237-1~bpo10+1) buster-backports; urgency=medium

  * No-change backport to Debian Buster

 -- Martin Pitt <mpitt@debian.org>  Sun, 07 Feb 2021 09:14:13 +0100

cockpit (237-1) unstable; urgency=medium

  * New upstream release:
    - Restyling updates page in preparation for upcoming features
    - SSH connections to remote machines are only opened when necessary
    - Skip slow unit tests on hppa (Closes: #981127)

 -- Martin Pitt <mpitt@debian.org>  Thu, 04 Feb 2021 15:48:44 +0100
