## cockpit 238

=== debian/changelog ===
cockpit (238-1) unstable; urgency=medium

  * New upstream release:
    - Updates: List outdated software that needs a restart
    - Web server: Preserve permissions of administrator-provided certificates
    - System: Performance page shows busiest CPU cores
    - Machines: VM disk creation supports a custom path

 -- Martin Pitt <mpitt@debian.org>  Thu, 18 Feb 2021 07:49:19 +0100
