=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                glib-networking,
                openssh-client <!nocheck>,
                python3,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://cockpit-project.org/
 Vcs-Git: https://salsa.debian.org/utopia-team/cockpit.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/cockpit
