=== debian/rules ===
--- 
+++ 
@@ -2,15 +2,13 @@
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-# only build deprecated cockpit-docker for stable releases (backports); Debian sid/testing has no VERSION_ID
-# but we can't do that for Debian 10, as backports don't allow binaries which are not in testing any more
-BUILD_DOCKER = $(filter $(shell . /etc/os-release; echo $${VERSION_ID:-unstable}),18.04 19.10)
-ifeq ($(BUILD_DOCKER),)
-       export DH_OPTIONS = -Ncockpit-docker
-endif
+# only ship deprecated PatternFly API for stable releases (backports); Debian sid/testing has no VERSION_ID
+SHIP_PF_API = $(filter $(shell . /etc/os-release; echo $${VERSION_ID:-unstable}),10 20.04)
 
-# this is an emulated architecture for now, and too slow to run expensive unit tests
-ifeq ($(shell dpkg-architecture -qDEB_BUILD_ARCH),riscv64)
+# riscv is an emulated architecture for now, and too slow to run expensive unit tests
+# hppa's threading is absurdly slow (#981127)
+SLOW_ARCHES = $(filter $(shell dpkg-architecture -qDEB_BUILD_ARCH),riscv64 hppa)
+ifneq ($(SLOW_ARCHES),)
 	export COCKPIT_SKIP_SLOW_TESTS=1
 endif
 
@@ -37,6 +35,9 @@
 	# Debian/Ubuntu PAM config
 	mkdir -p debian/tmp/etc/pam.d
 	install -p -m 644 tools/cockpit.debian.pam debian/tmp/etc/pam.d/cockpit
+ifneq ($(SHIP_PF_API),)
+	ln -s cockpit.css.gz debian/tmp/usr/share/cockpit/base1/patternfly.css.gz
+endif
 
 	# don't ship broken branding symlinks
 	for d in rhel fedora centos scientific; do rm -r debian/tmp/usr/share/cockpit/branding/$$d; done
@@ -52,8 +53,5 @@
 	dh_install --fail-missing -Xusr/src/debug
 	make install-tests DESTDIR=debian/cockpit-tests
 
-	# all supported Debian/Ubuntu releases have firewalld >= 0.6 that ships cockpit service
-	if [ -d debian/cockpit-ws ]; then rm debian/cockpit-ws/usr/lib/firewalld/services/cockpit.xml; rmdir -p --ignore-fail-on-non-empty debian/cockpit-ws/usr/lib/firewalld/services/; fi
-
 override_dh_gencontrol:
 	dh_gencontrol -- -Vbridge:minversion="$(shell tools/min-base-version)"
