## cockpit 239

=== debian/changelog ===
cockpit (239-1) unstable; urgency=medium

  * New upstream release:
    - Terminal: Support for changing the font size
    - Machines: Allow editing disk cache mode
    - Logs: Link to related services page
    - SELinux: Restyle to resemble other pages
    - Packaging: Removed ./configure options for distribution specific packages

 -- Martin Pitt <mpitt@debian.org>  Thu, 04 Mar 2021 07:02:09 +0100
