## cockpit 243

=== debian/changelog ===
cockpit (243-1) experimental; urgency=medium

  * New upstream release. Lots of changes, but packaging-wise the most
    relevant one is that the cockpit-machines binary package got split out
    into its own upstream project and source package.

 -- Martin Pitt <mpitt@debian.org>  Fri, 30 Apr 2021 07:52:05 +0200
