=== debian/control ===
--- 
+++ 
@@ -44,7 +44,6 @@
             cockpit-packagekit (>= ${source:Version}),
 Suggests: cockpit-doc (>= ${source:Version}),
           cockpit-pcp (>= ${source:Version}),
-          cockpit-machines (>= ${source:Version}),
           xdg-utils,
 Description: Web Console for Linux servers
  The Cockpit Web Console enables users to administer GNU/Linux servers using a
@@ -81,20 +80,6 @@
  The Cockpit Deployment and Developer Guide shows sysadmins how to deploy
  Cockpit on their machines as well as helps developers who want to embed
  or extend Cockpit.
-
-Package: cockpit-machines
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends},
-         libvirt-daemon-system,
-         libvirt-clients | libvirt-bin,
-         libvirt-dbus
-Recommends: virtinst, python3-gi, gir1.2-libosinfo-1.0, qemu-block-extra
-Description: Cockpit user interface for virtual machines
- The Cockpit components for managing virtual machines.
- .
- If the "virtinst" package is installed, you can also create new virtual
- machines.
 
 Package: cockpit-networkmanager
 Architecture: all
