## cockpit 248

=== debian/changelog ===
cockpit (248-1~ubuntu20.10.1) groovy-backports; urgency=medium

  * No-change backport to groovy

 -- Martin Pitt <mpitt@debian.org>  Fri, 09 Jul 2021 16:30:19 +0200

cockpit (248-1) experimental; urgency=medium

  * New upstream release:
    - Metrics: New PCP configuration dialog and Grafana client setup
    - Storage: Show both SHA256 and SHA1 Tang fingerprints
    - Polish of the Services and Storage pages
    - PAM: Deprecate pam_cockpit_cert module
  * Revert "Enable cockpit-sosreport binary package". Binary NEW queue has not
    been processed in 3 months. Try this again some later time.

 -- Martin Pitt <mpitt@debian.org>  Thu, 08 Jul 2021 10:06:20 +0200

cockpit (244-1) experimental; urgency=medium

  * New upstream release:
    - Shell: sudo is invoked only when explicitly requested

 -- Martin Pitt <mpitt@debian.org>  Wed, 12 May 2021 13:28:08 +0200

cockpit (243-2) experimental; urgency=medium

  * Enable cockpit-sosreport binary package. It is tested and supported
    upstream, and the "sosreport" package has been in Debian for a long time.

 -- Martin Pitt <mpitt@debian.org>  Fri, 30 Apr 2021 08:23:47 +0200
