=== debian/rules ===
--- 
+++ 
@@ -37,8 +37,11 @@
 endif
 
 	# don't ship broken branding symlinks
-	for d in rhel fedora centos scientific; do rm -r debian/tmp/usr/share/cockpit/branding/$$d; done
+	for d in rhel fedora centos scientific opensuse; do rm -r debian/tmp/usr/share/cockpit/branding/$$d; done
 	dpkg-vendor --derives-from ubuntu || rm -r debian/tmp/usr/share/cockpit/branding/ubuntu
+
+	# handled by package maintainer scripts
+	rm debian/tmp/etc/motd.d/cockpit debian/tmp/etc/issue.d/cockpit.issue
 
 	# unpackaged modules
 	for m in kdump selinux sosreport; do rm -r debian/tmp/usr/share/cockpit/$$m; done
