## cockpit 249

=== debian/changelog ===
cockpit (249-1) experimental; urgency=medium

  * New upstream release:
    - Storage: Content table improvements
    - Common: Add Content-Type for wasm
    - All: Port away from Moment.js

 -- Martin Pitt <mpitt@debian.org>  Mon, 26 Jul 2021 18:53:45 +0200
