## cockpit 250

=== debian/changelog ===
cockpit (250-1) experimental; urgency=medium

  * New upstream release:
    - Shell: Improve admin switcher and session menu
    - Software Updates: Introduce basic kpatch support

 -- Martin Pitt <mpitt@debian.org>  Wed, 04 Aug 2021 10:27:41 +0200
