## cockpit 251

=== debian/changelog ===
cockpit (251-1~bpo10+1) bullseye-backports; urgency=medium

  * No-change backport to Debian Bullseye

 -- Martin Pitt <mpitt@debian.org>  Tue, 24 Aug 2021 08:24:46 +0200

cockpit (251-1) unstable; urgency=medium

  * New upstream release:
    - Certificate/smart card authentication to ssh and sudo
    - Logs: Polished with PF4

 -- Martin Pitt <mpitt@debian.org>  Sun, 22 Aug 2021 07:52:25 +0200
