## cockpit 252

=== debian/changelog ===
cockpit (252-1~ubuntu20.04.1) focal-backports; urgency=medium

  * No-change backport to focal

 -- Martin Pitt <mpitt@debian.org>  Fri, 10 Sep 2021 07:07:43 +0200

cockpit (252-1) unstable; urgency=medium

  * New upstream release:
    - Webserver: Drop remotectl utility
    - Shell: Show package version in ‘About web console’ modal
    - Storage: Encryption is presented as a property of a Filesystem

 -- Martin Pitt <mpitt@debian.org>  Wed, 01 Sep 2021 18:30:17 +0200
