=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
 Homepage: https://cockpit-project.org/
 Vcs-Git: https://salsa.debian.org/utopia-team/cockpit.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/cockpit
+Rules-Requires-Root: no
 
 Package: cockpit
 Architecture: all
