## cockpit 254

=== debian/changelog ===
cockpit (254-1~bpo10+1) bullseye-backports; urgency=medium

  * No-change backport to Debian Bullseye

 -- Martin Pitt <mpitt@debian.org>  Mon, 04 Oct 2021 08:57:17 +0200

cockpit (254-1) unstable; urgency=medium

  * New upstream release 253:
    - SELinux: Dismiss multiple alerts
  * New upstream release 254:
    - Overview: Move last login to Health Card
    - Webserver: Restrict frame embedding to same origin (CVE-2021-3660)
    - Login: Add Arch Linux branding
    - Users: Add login history

 -- Martin Pitt <mpitt@debian.org>  Thu, 30 Sep 2021 07:48:35 +0200
