## cockpit 255

=== debian/changelog ===
cockpit (255-1) unstable; urgency=medium

  * New upstream release:
    - FreeIPA-issued webserver certificates get auto-renewed

 -- Martin Pitt <mpitt@debian.org>  Wed, 13 Oct 2021 22:22:47 +0200
