## cockpit 256

=== debian/changelog ===
cockpit (256-1~ubuntu21.10.1) impish-backports; urgency=medium

  * No-change backport to impish

 -- Martin Pitt <mpitt@debian.org>  Tue, 09 Nov 2021 09:35:36 +0100

cockpit (256-1) unstable; urgency=medium

  * New upstream release:
    - Clean up old self-signed certificates
    - Storage: Add support for Stratis

 -- Martin Pitt <mpitt@debian.org>  Wed, 27 Oct 2021 16:34:45 +0200
