## cockpit 257

=== debian/changelog ===
cockpit (257-1~bpo11+1) bullseye-backports; urgency=medium

  * No-change backport to Debian Bullseye

 -- Martin Pitt <mpitt@debian.org>  Sun, 14 Nov 2021 08:09:04 +0100

cockpit (257-1) unstable; urgency=medium

  * New upstream release:
    - Support for reading TLS certificates with any permissions
    - cockpit-ws no longer supports merged certificates
    - Services: Show user-owned systemd units

 -- Martin Pitt <mpitt@debian.org>  Thu, 11 Nov 2021 07:27:51 +0100
