## cockpit 258

=== debian/changelog ===
cockpit (258-1) unstable; urgency=medium

  * New upstream release:
    - Tweak login screen UI
    - Use official VDO LVM API
    - Add cockpit-client, to be bundled as a flatpak

 -- Martin Pitt <mpitt@debian.org>  Wed, 24 Nov 2021 17:59:57 +0100
