## cockpit 259

=== debian/changelog ===
cockpit (259-1~bpo11+1) bullseye-backports; urgency=medium

  * No-change backport to Debian Bullseye

 -- Martin Pitt <mpitt@debian.org>  Wed, 15 Dec 2021 07:27:38 +0100

cockpit (259-1) unstable; urgency=medium

  * New upstream release:
    - storage: More information in table rows

 -- Martin Pitt <mpitt@debian.org>  Thu, 09 Dec 2021 16:38:18 +0100
