## cockpit 260

=== debian/changelog ===
cockpit (260-1~bpo21.10.1+1) impish-backports; urgency=medium

  * No-change backport to impish

 -- Martin Pitt <mpitt@debian.org>  Sun, 09 Jan 2022 11:33:08 +0100

cockpit (260-1) unstable; urgency=medium

  * New upstream release:
    - Certificate login validation: Action required on updates
    - Client: Show previously used hosts
    - Client: Support port specification
    - bridge: Warning on missing cockpit-system package

 -- Martin Pitt <mpitt@debian.org>  Thu, 06 Jan 2022 12:35:11 +0100
