=== debian/control ===
--- 
+++ 
@@ -162,7 +162,8 @@
          adduser,
          openssl,
          systemd (>= 235),
-Suggests: sssd-dbus
+Suggests: sssd-dbus,
+         python3,
 Description: Cockpit Web Service
  The Cockpit Web Service listens on the network, and authenticates
  users.
