## cockpit 261

=== debian/changelog ===
cockpit (261-1) unstable; urgency=medium

  * New upstream release:
    - storage: Unmounting or deleting a busy filesystem is now supported
    - shell: Allow adding ssh keys with passphrase

 -- Martin Pitt <mpitt@debian.org>  Mon, 24 Jan 2022 17:49:33 +0100
