=== debian/control ===
--- 
+++ 
@@ -60,13 +60,6 @@
          glib-networking
 Provides: cockpit-ssh
 Breaks: cockpit-ws (<< 181.x),
-# 233 dropped jquery.js, pages started to bundle it (commit 049e8b8dce)
- cockpit-dashboard (<< 233),
- cockpit-networkmanager (<< 233),
- cockpit-storaged (<< 233),
- cockpit-system (<< 233),
- cockpit-tests (<< 233),
- cockpit-docker (<< 233),
 Replaces: cockpit-dashboard (<< 170.x), cockpit-ws (<< 181.x)
 Description: Cockpit bridge server-side component
  The Cockpit bridge component installed server side and runs commands on
@@ -86,7 +79,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         cockpit-bridge (>= ${bridge:minversion}),
+         cockpit-bridge (>= ${source:Version}),
          network-manager (>= 1.6)
 Description: Cockpit user interface for networking
  The Cockpit components for interacting with networking configuration.
@@ -95,7 +88,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         cockpit-bridge (>= ${bridge:minversion}),
+         cockpit-bridge (>= ${source:Version}),
          pcp
 Description: Cockpit PCP integration
  Cockpit support for reading PCP metrics and loading PCP archives.
@@ -104,7 +97,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         cockpit-bridge (>= ${bridge:minversion}),
+         cockpit-bridge (>= ${source:Version}),
          packagekit
 Description: Cockpit user interface for packages
  The Cockpit component for installing packages, via PackageKit.
@@ -115,7 +108,7 @@
 Depends: ${misc:Depends},
          udisks2 (>= 2.7),
          libblockdev-mdraid2,
-         cockpit-bridge (>= ${bridge:minversion}),
+         cockpit-bridge (>= ${source:Version}),
          python3,
          python3-dbus
 Description: Cockpit user interface for storage
@@ -125,7 +118,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         cockpit-bridge (>= ${bridge:minversion}),
+         cockpit-bridge (>= ${source:Version}),
          libpwquality-tools,
          openssl,
 Recommends: sudo | policykit-1
