## cockpit 262

=== debian/changelog ===
cockpit (262-1) unstable; urgency=medium

  * New upstream release:
    - Overview: Show scheduled shutdowns
    - Networking: Add firewall service description

 -- Martin Pitt <mpitt@debian.org>  Wed, 02 Feb 2022 14:36:39 +0100
