## cockpit 263

=== debian/changelog ===
cockpit (263-1) unstable; urgency=medium

  * New upstream release:
    - Shell: Fix browser history
    - Cockpit-Client: Enable forward/back button
    - debian/copyright: Add node_modules/ (Closes: #1005004)

 -- Martin Pitt <mpitt@debian.org>  Wed, 16 Feb 2022 16:54:51 +0100
