## cockpit 264

=== debian/changelog ===
cockpit (264-1ubuntu0.22.04.1) jammy-proposed; urgency=medium

  * Login page: Use valid selectors when testing for :is() / :where()
    support. This fixes the "This web browser is too old" error message with
    upcoming (nightly) Firefox/Chromium browsers. Patch backported from upstream
    https://github.com/cockpit-project/cockpit/commit/ce351ca7079ba44
    as 0001-login-Use-valid-selectors-when-testing-for-is-where-.patch.
    Add the corresponding generated webpack diff to make this change effective
    without a webpack run (which the Debian package does not do).
    (LP: #1990623)
  * debian/rules: Touch the login page manifest, so that the upstream build
    system does not try to re-run webpack after patching the login page.

 -- Martin Pitt <mpitt@debian.org>  Fri, 23 Sep 2022 08:12:43 +0200

cockpit (264-1) unstable; urgency=medium

  * New upstream release:
    - Metrics: Improve layout on small resolutions
    - Networking: Fix checkpoint handling and IP settings dialog
    - Services: Show error message instead of eternal "Loading..." state
    - Accounts: Add override button to confirm weak password
    - Accounts: Fix parsing of "last login" date

 -- Martin Pitt <mpitt@debian.org>  Fri, 25 Feb 2022 10:32:43 +0100
