=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cockpit
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
 Build-Depends: debhelper (>= 12),
@@ -112,8 +113,11 @@
          cockpit-bridge (>= ${source:Version}),
          python3,
          python3-dbus
+Suggests: udisks2-lvm2
 Description: Cockpit user interface for storage
  The Cockpit components for interacting with storage.
+ .
+ Install udisks2-lvm2 if you use LVM and want to manage it with Cockpit.
 
 Package: cockpit-system
 Architecture: all
