=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,11 @@
 		--with-pamdir=/lib/$(DEB_HOST_MULTIARCH)/security \
 		--libexecdir=/usr/lib/cockpit $(CONFIG_OPTIONS)
 
+# prevent build system from re-running webpack after patching login page
+override_dh_auto_build:
+	touch dist/static/manifest.json
+	dh_auto_build
+
 override_dh_systemd_enable:
 	dh_systemd_enable -p cockpit-ws --name=cockpit cockpit.socket
 
@@ -44,9 +49,7 @@
 	rm debian/tmp/etc/motd.d/cockpit debian/tmp/etc/issue.d/cockpit.issue
 
 	# unpackaged modules
-	for m in kdump selinux sosreport; do rm -r debian/tmp/usr/share/cockpit/$$m; done
-	rm debian/tmp/usr/share/metainfo/org.cockpit-project.cockpit-sosreport.metainfo.xml
-	rm debian/tmp/usr/share/pixmaps/cockpit-sosreport.png
+	for m in kdump selinux; do rm -r debian/tmp/usr/share/cockpit/$$m; done
 	rm debian/tmp/usr/share/metainfo/org.cockpit-project.cockpit-kdump.metainfo.xml
 	rm debian/tmp/usr/share/metainfo/org.cockpit-project.cockpit-selinux.metainfo.xml
