=== debian/watch ===
version=4
https://github.com/cockpit-project/cockpit/releases/ .*/cockpit-([\d\.]+)\.tar\.xz
