## cockpit 265

=== debian/changelog ===
cockpit (265-1~bpo11+1) bullseye-backports; urgency=medium

  * No-change backport to Debian Bullseye

 -- Martin Pitt <mpitt@debian.org>  Thu, 24 Mar 2022 08:06:14 +0100

cockpit (265-1) unstable; urgency=medium

  * New upstream release:
    - Crypto policies support
    - Animate new rows in lists
    - Support for X-Forwarded-For
    - Manifest overrides in /etc and ~/.config directories
    - Metrics: Show busiest CPU core

 -- Martin Pitt <mpitt@debian.org>  Tue, 22 Mar 2022 06:20:19 +0100
