## cockpit 266

=== debian/changelog ===
cockpit (266-1~bpo11+1) bullseye-backports; urgency=medium

  * No-change backport to Debian Bullseye

 -- Martin Pitt <mpitt@debian.org>  Sat, 02 Apr 2022 09:07:59 +0200

cockpit (266-1) unstable; urgency=medium

  * New upstream release:
    - Show disk/memory/network sizes and rates in decimal units
    - storage: Ignore anything mounted like a Canonical "snap"

 -- Martin Pitt <mpitt@debian.org>  Wed, 30 Mar 2022 17:12:42 +0200
