## cockpit 267

=== debian/changelog ===
cockpit (267-1) unstable; urgency=medium

  * New upstream release:
    - FIPS crypto policy support

 -- Martin Pitt <mpitt@debian.org>  Fri, 15 Apr 2022 19:59:57 +0200
