=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: cockpit
 Section: admin
 Priority: optional
-Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
 Build-Depends: debhelper (>= 12),
                dpkg-dev (>= 1.17.14),
                gettext (>= 0.19.7),
+               gettext (>= 0.21) | appstream,
                libssh-dev (>= 0.8.5),
                zlib1g-dev,
                libkrb5-dev (>= 1.11),
