## cockpit 269

=== debian/changelog ===
cockpit (269-1) unstable; urgency=medium

  * New upstream release:
    - Software Updates: Only install kpatches
    - Client: Initial support for dark mode
    - Metrics: Show Podman containers in top CPU and memory lists

 -- Martin Pitt <mpitt@debian.org>  Fri, 13 May 2022 07:40:49 +0200
