=== debian/control ===
--- 
+++ 
@@ -108,7 +108,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         udisks2 (>= 2.7),
+         udisks2 (>= 2.9),
          libblockdev-mdraid2,
          cockpit-bridge (>= ${source:Version}),
          python3,
