## cockpit 271

=== debian/changelog ===
cockpit (271-1~bpo11+1) bullseye-backports; urgency=medium

  * No-change backport to Debian Bullseye

 -- Martin Pitt <mpitt@debian.org>  Thu, 23 Jun 2022 06:02:24 +0200

cockpit (271-1) unstable; urgency=medium

  * New upstream release:
    - Services: User-created timer deletion
    - System Diagnostics: Working with diagnostic reports has been improved

 -- Martin Pitt <mpitt@debian.org>  Wed, 08 Jun 2022 22:34:04 +0200
