## cockpit 272

=== debian/changelog ===
cockpit (272-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy

 -- Martin Pitt <mpitt@debian.org>  Sun, 26 Jun 2022 07:30:22 +0200

cockpit (272-1) unstable; urgency=medium

  * New upstream release:
    - Firewall: Edit custom services
    - Services: Pin services as favorites
    - Login: Dark mode

 -- Martin Pitt <mpitt@debian.org>  Thu, 23 Jun 2022 12:55:11 +0200
