## cockpit 273

=== debian/changelog ===
cockpit (273-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy

 -- Martin Pitt <mpitt@debian.org>  Mon, 25 Jul 2022 06:56:32 +0200

cockpit (273-1) unstable; urgency=medium

  * New upstream release:
    - Metrics: Display CPU temperature
    - Networking: Suggest netmask and gateway addresses
    - Software Updates: Optionally reboot after updating
    - cockpit/ws container: Support modern SSH keys

 -- Martin Pitt <mpitt@debian.org>  Wed, 20 Jul 2022 13:44:37 +0200
