## cockpit 274

=== debian/changelog ===
cockpit (274-1) unstable; urgency=medium

  * New upstream release:
    - ws: Fix segfault with channel closing (#17492)
    - Services: Fix time picker behaviour in Timer creation dialog
    - Metrics: Improve CPU temperature sensors detection
    - Fix some lintian warnings

 -- Martin Pitt <mpitt@debian.org>  Wed, 03 Aug 2022 13:15:49 +0200
