## cockpit 276

=== debian/changelog ===
cockpit (276-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy

 -- Martin Pitt <mpitt@debian.org>  Fri, 09 Sep 2022 09:18:45 +0200

cockpit (276-1) unstable; urgency=medium

  * New upstream release:
    - shell: Support for alternatives to sudo

 -- Martin Pitt <mpitt@debian.org>  Wed, 07 Sep 2022 10:19:37 +0200
