## cockpit 276.1

=== debian/changelog ===
cockpit (276.1-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy

 -- Martin Pitt <mpitt@debian.org>  Wed, 14 Sep 2022 11:02:07 +0200

cockpit (276.1-1) unstable; urgency=medium

  * New upstream release:
    - login: Use valid selectors when testing for :is() / :where() support

 -- Martin Pitt <mpitt@debian.org>  Mon, 12 Sep 2022 14:39:12 +0200
