## cockpit 277

=== debian/changelog ===
cockpit (277-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy

 -- Martin Pitt <mpitt@debian.org>  Fri, 04 Nov 2022 15:47:32 +0100

cockpit (277-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Fri, 23 Sep 2022 06:38:03 +0200
