## cockpit 278

=== debian/changelog ===
cockpit (278-1) unstable; urgency=medium

  * New upstream release:
    - Metrics: Display individual disk read/write usage
    - test-channelresponse: use pidfd to watch for child exit
      (Closes: #1022788)

 -- Martin Pitt <mpitt@debian.org>  Sat, 29 Oct 2022 07:20:06 +0200
