## cockpit 279

=== debian/changelog ===
cockpit (279-1) unstable; urgency=medium

  * New upstream release:
    - Dark theme support

 -- Martin Pitt <mpitt@debian.org>  Tue, 08 Nov 2022 09:56:28 +0100
