## cockpit 280

=== debian/changelog ===
cockpit (280-1) unstable; urgency=medium

  * New upstream release:
    - tools: Disallow root login by default

 -- Martin Pitt <mpitt@debian.org>  Mon, 21 Nov 2022 15:25:49 +0100
